<resources>
    <string name="app_name">SharedPreference</string>
    <string name="hint">Escribe tu nombre</string>
    <string name="button_text">0</string>
    <string name="check_box_text">Opción a recodar</string>
</resources>